<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:nt="urn://roskazna.ru/gisgmp/xsd/services/ExportNotice/2.2.0" >
	<xsl:template match="//nt:ExportNoticeRequest[*//nt:RoutingCode/text()='45382000' and *//@supplierBillID/string()='88818012420345815071']">
		<nt:ExportNoticeResponse recipientIdentifier="3eb6e5" Id="G_4a2c00d9-f3f8-48e9-a6d9-3e9da1c87081" timestamp="{current-dateTime()}" RqId="G_554d04cb-5be6-4372-be84-2ffbfbc42264" xmlns:nt="urn://roskazna.ru/gisgmp/xsd/services/ExportNotice/2.2.0">
			<nt:RoutingCode>45382000</nt:RoutingCode>
			<nt:ExportNoticeConfirmation>true</nt:ExportNoticeConfirmation>
		</nt:ExportNoticeResponse>
	</xsl:template>
</xsl:stylesheet>
